/*.team-gallery {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr 1fr 1fr 1fr;*/
/*    grid-template-rows: 1fr 1fr;*/
/*}*/

/*.team-gallery > div > img {*/
/*    width: 90%;*/
/*    height: auto;*/
/*    border-radius: 50%;*/
/*}*/

/*.team-gallery > div {*/
/*    text-align: center;*/
/*    align-content: center;*/
/*}*/

/*.team-gallery-center {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr;*/
/*    grid-template-rows: 1fr;*/
/*}*/

/*.youplusme {*/
/*    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);*/
/*    mask-size: cover;*/
/*}*/
